vBulletin: Sicherheitslücke geschlossen, Patch veröffentlicht

Zum gesamten Artikel


Heute früh veröffentlichte der Hersteller der Forensoftware vBulletin einen Security Patch für die Versionen 5.5.2, 5.5.3 und 5.5.4. Von der…

P.S.: Wir haben eine Mitteilung erhalten, wonach elitepvpers.com nicht von der Problematik betroffen war. Sie haben nach eigenen Angaben die betroffene Version von vBulletin nicht genutzt.